body{
	background-color: #242424;
}

.zoom {
	transition: transform .4s;
}
.zoom:hover {
	-ms-transform: scale(105%); /* IE 9 */
	-webkit-transform: scale(105%); /* Safari 3-8 */
	transform: scale(105%);
	z-index: 100;
}

.gal {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}	
.gal img {
	max-width: 100%;
	padding: 7px 0;
}
@media (max-width: 500px) {
	.gal {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
    	-moz-column-count: 1; /* Firefox */
    	column-count: 1;
	}
}